.jp-container{
    width:630px;
    height:400px;

 position:relative;
left:307px;
top:51px;	
}
.jp-container a{
   
}
.jp-container a:first-child{
    border-top:none;
}
.jp-container a:last-child{
    border-bottom:none;
}
.jp-container a:hover{
   background:;
   border-bottom-color:#ECEFF5;
}
.jp-container a h3{ 
   
}
.jp-container a img{
   
}